* { margin: 0; padding: 0; }
BODY { margin-top: 10px; background-color: #e7e7fa; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}
A:link {COLOR: #000080}
A:visited {COLOR: #000080; TEXT-DECORATION: underline}
A:active {COLOR: #000000; TEXT-DECORATION: underline}
A:hover {COLOR: #0000ff; TEXT-DECORATION: none}
.text
{height: 100%; line-height: 18px; padding: 20px 30px 10px 30px; vertical-align: top;}
.menu
{background-color: #003366; font-size: 11pt; font-family: Verdana; width: 140px; height: 100%; vertical-align: top; text-align: left; padding: 10px 10px; padding-top: 90px; font-weight: bold;}
.menutop
{vertical-align: top; text-align: center; padding: 0px 30px 10px 30px; border-bottom: solid #999999 1px; font-size: 7pt;}
.menubot
{vertical-align: top; text-align: left; padding: 10px 30px 20px 30px; border-top: solid #999999 1px; font-size: 7pt;}
#A15 {color: 808080; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}
#A30 {font-size: 10pt; font-family: Arial, Helvetica, sans-serif;}
h1 {text-align: center; font-size: 16pt; font-weight: normal;}
h2 {text-align: center; font-size: 14pt; font-weight: normal;}
h3 {text-align: center; font-size: 13pt; font-weight: normal;}
h4 {text-align: center; font-size: 12pt; font-weight: normal;}
p {text-align: justify; font-size: 10pt;}
#p1 {text-align: center; font-size: 9pt;}
#p2 {text-align: center; font-size: 8pt;}
#p3 {text-align: center; font-size: 7pt;}
#p4 {text-align: justify; font-size: 7pt;}
#p5 {text-align: left; font-size: 9pt;}
img {border: 0pt}
.mainmenutopbuttons{
  background: #000080 url(/images/button-grd.gif) repeat-x;
  border-left: 1px solid #FFCC00;
  border-right: 1px solid #FFCC00;
  text-align: center;
  font-weight: normal;
  height: 27px;
  width: 25%;
}
.mainmenutopbuttons a:link, .mainmenutopbuttons a:visited, .mainmenutopbuttons a:active, .mainmenutopbuttons a:hover {

color:  #FFCC00;
text-decoration: none;
}
.mainmenutopbuttons a:hover {
color:  white;
}
.topheader {
  text-align: center;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  background-color: #FAF6E2;
  border: 1px solid #8585C2;
  color: #212291;
}
.leftmenu {
  text-align: left;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  background-color: #FAF6E2;
  border: 1px solid #8585C2;
  color: #212291;
  width: 250px;
  padding: 0px 10px 10px 10px;
  line-height: 24px;
  font-size: 14px;
  float: left;
}
.leftmenu h4 {
  color: #287828;
  padding: 10px 0px 10px 0px;
  font-size: 18px;
}
.content {
  text-align: left;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  background-color: #FAF6E2;
  border: 1px solid #8585C2;
  color: black;
  padding: 0px 10px 10px 10px;
  line-height: 24px;
  font-size: 14px;
  margin-left: 285px;
}
.mainpagecontent {
  text-align: left;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  background-color: #FAF6E2;
  border: 1px solid #8585C2;
  color: black;
  padding: 10px 10px 10px 10px;
  line-height: 24px;
  font-size: 14px;
}
.content h3, .content h2, .content h4, .mainpagecontent h3, .mainpagecontent h2, .mainpagecontent h4 {
  text-align: center;
  color: #287828;
  padding: 10px 0px 10px 0px;
  line-height: 24px;
  font-size: 18px;
}
.mainpagecontent li {
  line-height: 16px;
  margin-bottom: 10px;
  font-size: 14px;
}
ul, ol {
  margin-left: 20px;;  
}
.middlenew {
  text-align: center;
  color: #287828;
  padding: 10px 0px 10px 0px;
  line-height: 24px;
  font-size: 18px;
  width: 100%;
}
.middlenewlist {
  text-align: left;
}
.middlenewlist li {
  line-height: 24px;
  margin-bottom: 10px;
  font-size: 14px;
}
.yaitem {
  width: 20%;
  border: 1px solid #7CA6D8;
  background-color: #F5F5FF;
  padding: 7px;
  font-size: 11px;
  vertical-align: top;
}
.yaitem a:link, .yaitem a:visited, .yaitem a:active, .yaitem a:hover {
  font-weight: normal;
  text-decoration: none;
  color: #000000;
  cursor: default;
}
.yaitemdomain {
  color: #006699;
}
.yatopword {
  font-weight: bold;
  color: #006699;
  text-decoration: underline;
}

